EH(4)

NAME
eh - Ethernet driver for I-Cubed network slot ethernet interfaces.

SYNOPSIS
eh0 at podulebus?

DESCRIPTION
The eh interface provides access to a 10 Mb/s Ethernet network. The ethernet cards supported by the eh interface are:

I-Cubed Network slot interface
Acorn AEH62 Network slot interface

SEE ALSO
ifconfig(8), intro(4), ea(4), eb(4), em(4), es(4), ie(4)